Subject: New Reply Received - Regarding Shukrans Points
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 12:42:02 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Regarding Shukrans Points  Ticket comment <div dir="ltr">Dear <br><br>thank you so much I didn't know about the 14 days policy for each order, but now I understand the situation.<div><br></div>
<div>Thank you and I Appreciate it </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 3, 2022 at 3:40 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div>Hi Islam Ibrahim,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience however, as we can check the following order: (8188685197) has been delivered to you on (<span style="white-space:pre-wrap" dir="ltr"> </span>10/3/22 ). Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.<br><br>We request you to please allow full 14 days and if you still have not received the Shukran Points to your account please simply reply to this email and we will be happy to investigate further.</div>
<div><br></div>
<div>We hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr"><br></div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div>
<div dir="ltr">
<div>Dears <br><br><br><br><br>
</div>All The Best </div>
<div dir="ltr"><br></div>
<div><i><font>Islam Ibrahim Hefny </font></i></div>
<div><i><font><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></font></i></div>
<div><i><font><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></font></i></div>
<div><i><font>islamibrahem : Skype </font></i></div>
<div><i><font>Whatsapp: +201004335867</font></i></div>
<div>
<i><font>Viber : </font></i><i style="font-size:12.8px"><font>+201004335867</font></i>
</div>
</div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4954024